about summary refs log tree commit diff stats
diff options
context:
space:
mode:
-rw-r--r--README.md7
-rwxr-xr-xinstall-all.sh6
2 files changed, 13 insertions, 0 deletions
diff --git a/README.md b/README.md
index e90fa577..8027bc3b 100644
--- a/README.md
+++ b/README.md
@@ -103,3 +103,10 @@ Commands in profanity all start with `/`.
 To get a list of possible commands, and find out how to navigate around try:
 
     /help
+
+Links
+-----
+
+Homepage: http://www.boothj5.com/profanity.shtml
+
+Mailing List: https://groups.google.com/forum/#!forum/profanitydev
\ No newline at end of file
diff --git a/install-all.sh b/install-all.sh
index 16a9d2ee..110a4228 100755
--- a/install-all.sh
+++ b/install-all.sh
@@ -90,6 +90,12 @@ if [ $? -eq 0 ]; then
     DIST=fedora
 fi
 
+# quick hack check for Fedora 16
+uname -a | grep --ignore-case fc16
+if [ $? -eq 0 ]; then
+   DIST=fedora
+fi
+
 uname -a | grep --ignore-case ubuntu
 if [ $? -eq 0 ]; then
     DIST=ubuntu